/*=================================================
||				1. Imports 
==================================================*/
@import url(http://fonts.googleapis.com/css?family=Roboto:100,400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);

body
{
	font-family: 'Roboto', 'Open-Sans', sans-serif;
	overflow-x: hidden;
	color:#969595;
	font-size:16px;
}
/*Owl Carousel*/
.owl-prev, .owl-next
{
	position: absolute;
	top: 43%;
	font-size: 22px;
	padding: 5px;
}
.owl-next
{
	right: -40px;
}
.owl-prev
{
	left: -40px;
}
.owl-prev:before
{
    content: "\f3d2";
    font-family: 'ionicons';
 	/*color: #fff;*/
}
.owl-next:before
{
    content: "\f3d3";
    font-family: "ionicons";
    /*color: #fff;*/
}
.section-title{
	color: #4545CE;
	text-align: center;
	text-transform:uppercase;
	
}
.section-title-tourpkg{
	padding-top:10px;
	
	color: #4545CE;
	text-align: center;
	text-transform:uppercase;
	margin-top:-70px;
	
}

.section-subtitle{
	color: #90928b;
	text-align: center;
	margin-bottom: 50px;
}
.section-wrapper{
	padding-top: 10px;
	padding-bottom: 70px;
}

p{
	color: #969595;
}
.border-radius{
	border-radius: 0 !important;
	border-color: #60c9eb;
	height: 45px;
}
p:hover{
	cursor: default;
}
.navbar-toggle {
    background-color: rgb(96, 201, 235);
    border: 1px solid rgb(96, 201, 235);
    border-radius: 0;
    transition: all .4s ease-in-out;
}
.navbar-default .navbar-toggle {
    border-color: rgb(96, 201, 235);
}
.navbar-default .navbar-toggle .icon-bar{
	background: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background: #fff;
}
.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar {
    background-color: rgb(96, 201, 235);
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.txt-social{
	color:#565b5b;
	text-align:center;
	margin-top:50px;
	}
/*=================================================
||				3. Header
==================================================*/
			/*navbar*/
.navbar-default .navbar-brand{
	/*border: 1px solid transparent;*/
	color: #60c9eb;
	font-size: 33px;
	padding: 5px 0px;
	/*height: auto;*/
	font-weight: 400;
	letter-spacing: -1px;
	text-transform: capitalize;
}
ul.nav.navbar-nav.navbar-right{
	margin-top: 10px;
	font-weight:bold;
}
.navbar-default .navbar-brand span{
	color: #583b54;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{
	color: #60c9eb;
}
.navbar-default {
    background-color: #fff;
    border-color: transparent;
    padding: 5px 0px;
    border-radius: 0;
    text-transform: uppercase;
	opacity:0.9;
}
.navbar-default .navbar-nav>li>a{
	color: #000000;
    padding-right: 20px;
    padding-left: 20px;
    /*border: 1px solid transparent;*/
    font-size: 12px;
    font-weight: ;
    letter-spacing: 1px;
    transition: all .4s ease-in-out;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #60c9eb;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color: #000000;
	background: #0D6AF2;
}
.navbar-nav>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: transparent;
    color: #ffffff;
    background: #0D6AF2;
	font-weight:bold;
}
		/*Home*/
.flexslider{
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	padding: 0;
	border: 0;
	overflow-x: hidden;
	background: transparent;
	background-repeat: no-repeat;
	background-size: cover;
	/*margin-top:65px;*/

}
.slider-item{
	background-size: inherit;
	background-position: left bottom;
	background-repeat: no-repeat;
}
.inner-intro{
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.intro{
	display: table;
	text-align: center;
	width: 100%;
	height: 100vh;
}
.header-title{
	font-size: 34px;
	font-weight: 400;
}
.header-title span{
	font-weight: 700;
}
.header-sub-title{
	font-size: 14px;
	color: #fff;
	margin: 20px auto 25px;
}
.custom-btn{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    transition: all .4s ease-in-out;
}
.custom-btn:hover{
	background: #fff;
	color: #583b54;
}
/*=================================================
||				4. Find a Tour
==================================================*/
.form-dropdown{
	margin-top: -25px;
}
.custom-addon{
	background: #fff;
}
.border-right{
	border-right: 0px;
}
.custom-button{
	background: #60c9eb;
	color: #fff;
	width: 100%;
	text-align: center;
	padding: 10px;
	font-size: 16px;
	transition: all .4s ease-in-out;
}
.custom-button:hover{
	background: #53B1DE;
	border-color: #53B1DE;
	color: #fff;
}
.tour .input-group{
	margin-bottom: 22px;
}
/*=================================================
||				5. Our Blazzing offers
==================================================*/
.offer{
	color: black;
	text-align: center;
	background: #f9f9f9;
}
.offer-item{
	background: #fff;
	letter-spacing: 1px;
	padding: 30px;
	transition: all .7s ease-in;
	margin: 10px 0px;
}
.icon{
	padding: 20px 0;
	font-size: 35px;
	color: #60c9eb;
}
.offer-item h3{
	padding-bottom: 40px;
	margin: 0px;
	font-size: 15px;
}
.offer-item p{
	padding-bottom: 20px;
	font-size: 13px;
	line-height: 170%;
}
.offer-item:hover{
	box-shadow: 0 0 30px rgba(125, 125, 125, 0.1);
}


/*=================================================
||				6. Top place to visit
==================================================*/
.visit-item{
	padding: 0px 15px;
	transition: all .4s ease-in-out;
	opacity: .6;
}
.visit-item:hover{
	opacity: 1;
}
.visit .owl-theme .owl-controls .owl-nav [class*=owl-]{
	background: #fff;
	color: #60c9eb;
	font-size: 25px;
}
/*=================================================
||				7. offer-cta
==================================================*/
.offer-cta{
	background: url("../images/cta-1.png") right center;
	background-size: cover;
}
.offering{
	float: right;
	color: #60c9eb;
	text-align: center;
	padding: 32px 0;
}
.percent{
	font-style: italic;
	font-size: 68px;
}
.percent span{
	font-size: 117px;
	font-weight: 700;
	font-style: normal;
}
.FTour{
	font-size: 30px;
	font-weight: 200;
	margin-top: -20px;
}
.price-btn{
	background: #60c9eb;
    color: #fff;
    border-color: #60c9eb;
    text-transform: capitalize;
    margin: 20px;
}
.price-btn:hover{
	color: #60c9eb;
    background-color: #fff;
    border-color: #60c9eb;
}
/*=================================================
||				8. Additional Services
==================================================*/
.additional-services .col-md-4{
	margin-bottom: 30px;
}
.custom-table{
	display: table;
}
/*.additional-services .custom-table:hover{
	box-shadow: 0 0 30px rgba(125, 125, 125, 0.1);
}*/
.add-srvc-img{
	left: 0;
    top: 0;
    bottom: 0;
}
.add-srvc-heading{
	color: #313131;
	font-size: 16px;
}
.add-srvc-detail{
	display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    background-color: #f2f0f0;
    color: #969595;
    font-size: 13px;
    padding-right: 30px;
}
/*=================================================
||				9. Sponsor
==================================================*/
.sponsor{
	text-align: center;
	background: #f9f9f9;
}
.sponsor-item{
	 /*width: 100px !important; */
	/*padding-top:50px;*/
	opacity: .3;
	transition: all .4s ease-in-out;
	/*margin-bottom: 30px;*/
}

.iconFB{
	margin-left:30%;
	margin-right:5%;
}


.sponsor-item:hover{
	opacity: 1;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: #f9f9f9;
}
.owl-theme .owl-dots .owl-dot span{
	background: #f1f1f1;
}
/*=================================================
||				10. Subscribe
==================================================*/
.subscribe{
	text-align: center !important;
}
.brand-logo{
	font-size: 33px;
	color: #60c9eb;
}
a.brand-logo span{
	color: #583b54;
}
a.brand-logo:focus, a.brand-logo:hover{
	color: #60c9eb;
	text-decoration: none;
}

.subscribe-now{
	color: #313131;
	font-size: 13px;
	margin: 40px 0 20px;
}
.custom-sub-btn{
	background-color: #60c9eb;
	color: #fff;
	border-color: #60c9eb;
	transition: all .4s ease-in-out;
}
.custom-sub-btn:hover{
	background: #53B1DE;
	border-color: #53B1DE;
	color: #fff;
}
/*.input-group .custom-sub{
	width: 300px;
}*/
.social-icon{
	text-align: center;
    list-style-type: none;
    margin: 30px 0 0;
    padding: 0;
    font-size: 20px;
}
.social-icon li{
	display: inline;
    padding: 5px;
}
.social-icon a{
	color: #60c9eb;
}
.social-icon a:hover{
	color: #53B1DE;
}

footer{
	text-align: center;
	padding: 20px;
	background:#095ED8;
}
footer a{
	color: #fff;
	padding: 5px;
}
footer a:hover{
	color: #fff;
	
	
	
}
footer a:hover, footer a:focus{
	text-decoration: underline;
	color: #fff;
}
.top {
    display: inline-block;
    float: right;
    background-color: black;
    border-radius: 4px;
}
/*=================================================
||				13. Media Query
==================================================*/

@media (max-width: 991px){
	.offer-cta{
		background: url("../images/cta-1.png") bottom left no-repeat;
	}
	.offering{
		padding-bottom: 300px;
	}
}
@media (max-width: 480px){
	.slider-item{
		background-image: none !important;
	}
	.slide{
		height: auto;
	}
	.intro{
		max-height: 627px;
	}
	.navbar-default .navbar-nav>li>a{
		font-weight: 400;
	}
	.navbar-default .navbar-brand{
		/*padding-left: 15px;*/
	}
}





.nav .open>a, .navbar-default .navbar-nav>.open>a{
	background-color: transparent; !important;
	color: #000000 !important;
}

.nav .open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color: #e8f9ff;
}

.dropdown-menu>li>a{
	color: #000000 !important;
	background-color: #0D6AF2;	
	font-weight:bold;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus{	
	background-color: #0D6AF2;
}

.navbar-right .dropdown-menu{
	right: inherit;
}

.dropdown-menu{
	padding: 0px 0px 0px 0px;
		

}

.fa-5x{
	font-size:8em !important;
	
}


.sponsorIndex{
	/*text-align: center;*/
	background: #f9f9f9;
	padding-top:0px;
	padding-bottom:0px;
	min-height:200px;
}
.col-md-2{
	margin-left:40px;
	}

/*.tripAdd{
	margin-left:50px;
}*/

/*.flexslider .slides img{
	height:510px !important;
}*/

/*.slider { margin: 80px 0 0!important;}*/

.gallery figure {
	position: relative;	
	margin-top:30px;
	/*margin-bottom:30px;*/
	/*background: #272727;*/
	text-align: center;
	cursor: pointer;
}

.guestImg{
	margin-bottom:10px;
}

.sectionGallery{
	padding-top:10px;
	padding-bottom:20px ;
	}
	
/*.col-md-2{
	padding-left:0px !important;
}*/

.col-md-6{
	margin-bottom:7px !important;
}

.tourText{
	color:#565b5b;
	font-size:22px;
	margin-bottom:20px;
}

.tourMap{
	margin-left:50px;
	margin-top: 33px;
}

.tourHedin{
	color:#000;
	text-align:center;
	margin-bottom:30px;
}

.tourSectionWaper{
	padding-top:30px;
	padding-bottom:70px;
}

.tourHr{
	height:1px;
	background-color:#77cfce;
	width:100%;
	
	margin-bottom:5px;
}

.btn{
	font-size:16px !important;
	padding:8px 37px 8px 37px !important;
	
}

.tourImg{
	margin-bottom:10px;
}

.copyright{
	font-size:14px;
	color:#ffffff;
}

.col-sm-12{
	padding-right:0px !important;
	padding-left:0px !important;
}

.footerTel{
	font-size:20px;
	color:#ffffff;
	margin-bottom:4px;
}

.section-contact{
	padding-top: 10px;
	padding-bottom: 30px;
}

.image-logo{
	position:absolute;
}

@media (max-width: 320px){
	
.navbar-default .navbar-brand{
		padding-left: 0px !important;
	}	
}

.navbar-fixed-bottom, .navbar-fixed-top{
	position:relative !important;
}

.navbar{
	margin-bottom:0px;
}

.navbar-toggle{
	margin-bottom:0px !important;
}

.label{
	color:#777 !important;
	padding:0px !important;
}

/*legend {
	margin-left:30px;
}*/